=== debian/control ===
Source: prism-webapp-pbsfrontline
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-pbsfrontline
Architecture: all
Depends: prism
Homepage: http://www.pbs.org/wgbh/pages/frontline/view/
Description: PBS Frontline WebApp for Prism
 PBS Frontline WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
